html{min-height:100%; position:relative;}
/*body{/*padding-top: 60px;*/ /*padding-bottom: 40px;*/ /*height:100%; *//*background:#163500;*/ /*background:#faf7e0;}*/

body{/*padding-top: 60px;*/ /*padding-bottom: 40px;*/ height:100%; /*background:#163500;*/ background:#163500;}
body {
    overflow-y: scroll !important;
    padding-top: 70px;
} /* CSF 4/30/2014 */
.blackout_parent{ height:100%; z-index:-1; margin-left: auto; margin-right: auto; clear:both;
				position:absolute; top:0; bottom:0; left:0; right:0; width:1458px;
				/*background-image:url(../images/layout/BG_brickPattern.jpg); background-repeat:repeat; */
				/*background:rgba(255, 234, 186, 1);*/
				/*background-image:url(../images/layout/BG_brickPattern.jpg); background-repeat:repeat;*/
				background-image:url(../images/layout/seamlesstexture18_500_3.jpg); background-repeat:repeat;
}
.blackout_left{background-image:url(../images/layout/BlackOut_left_green_small.png); background-repeat:repeat-y; height:100%;  position:relative; float:left;width:95px;}
.blackout_right{background-image:url(../images/layout/BlackOut_right_green_small.png); background-repeat:repeat-y; height:100%; position:relative; float:left;  width:95px;}
.blackout_middle{width:980px; position:relative; border: 0 solid #ff0000; height:100%;float:left;}

.bodytext {
		font-weight: 400; 
		font-size: 17px;
		} 

/*
.hero-unit{margin-left:-30px; margin-right:-30px; margin-top:-20px;}
.hero-unit .container{margin-top:20px;}
*/
.htg-color-0{background:#faf7e0} /* Creme 0	*/
.htg-color-1{background:rgba(255, 234, 186, 1);} /* Creme 1	*/
.htg-color-1a{background:rgba(255, 234, 186, 0.75);} /* Creme 2	*/
.htg-color-2{background:#26211e;} /* Dark Brown 1 */
.htg-color-3{background:#406640;} /* Green 1*/
.htg-color-4{background:rgba(7, 55, 155, 1);} /* Blue*/
.htg-color-5{background:rgba(255, 255, 255, 0.75);} /* white alpha*/
.htg-color-6{background:rgba(234, 160, 64, 1);} /* yellow*/

.htg-border{
	border:5px solid #406640 !important; 
/*	border:5px solid #26211e !important; */
/*	border:5px solid #e8d59b !important;*/
/*	border:5px solid #faf7e0 !important;*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.htg-boxShadow{
	-webkit-box-shadow: 0 3px 15px rgba(64, 102, 64, 0.75);
	-moz-box-shadow:    0 3px 15px rgba(64, 102, 64, 0.75);
	box-shadow:         0 3px 15px rgba(64, 102, 64, 0.75);

/*	-webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 5px 10px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 5px 10px rgba(0, 0, 0, 0.75);*/
}
.htg-boxShadow-2{
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0 2px 5px rgba(0, 0, 0, 0.75);
	box-shadow:         0 2px 5px rgba(0, 0, 0, 0.75);
}
.htg-textShadow{
/*	text-shadow: 1px 1px 5px #FFFFFF;
    filter: dropshadow(color=#FFFFFF, offx=1, offy=1);*/
}
.htg-rounded-corner{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


/* Bootstrap Overrides */
.navbar-inverse .navbar-inner {
  min-height: 60px;
  background-color: #2e512e;
  background-image: -moz-linear-gradient(top, #4c7f4c, #2e512e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4c7f4c), to(#2e512e));
  background-image: -webkit-linear-gradient(top, #4c7f4c, #2e512e);
  background-image: -o-linear-gradient(top, #4c7f4c, #2e512e);
  background-image: linear-gradient(to bottom, #4c7f4c, #2e512e);
  background-repeat: repeat-x;
  border-color: #1b4d1b;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff2e512e', GradientType=0);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}
.navbar-inverse .divider-vertical {
  height: 60px;
  margin: 0 9px;
  border-right-color: #4c7f4c;
  border-left-color: #2e512e;
}
.navbar-text {
  margin-top: 10px;
  margin-bottom: 0;
  line-height: 60px;
  color: #ffffff;
}
.navbar-inverse .nav > li > a {
	padding-top:15px;
	color: #ffffff;
	font-size:20px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	color: #ffffff;
	background-color: #1a911a;
	min-height:100%;
}

.navbar .brand {
	font-size:24px;
	padding: 10px 20px 10px;
}

.navbar-inverse .btn-navbar, .navbar-inverse .btn-navbar:hover {
	margin-top:12px;
	color: #000000;
	text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.75);
	background-color: #f0f0f0;
	background-image: -moz-linear-gradient(top, #ffffff, #e0e0e0);
	background-image: -webkit-linear-gradient(top, #ffffff, #e0e0e0);
	background-image: -o-linear-gradient(top, #ffffff, #e0e0e0);
	background-repeat: repeat-x;
	border-color: #f0f0f0 #f0f0f0 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
	color: #ffffff !important;
}

/*------- Side Nav --------------*/
.nav-list > li > a, .nav-list .nav-header {
	margin-right: -15px;
	margin-left: -15px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color:#2e542e !important;
}
.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
  color: #ffffff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #4c7f4c;
}
/*	END BOOTSTRAP OVERRIDES	*/



.pane{background:#eeeeee; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
.pane2{background:#dddddd; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}

.marketing-cell {text-align:center;}
.marketing-cell img{width:260px; height:260px; /*max-width: 100%;*/ vertical-align: middle; text-align:center; }

.spacerDiv{width:100%; height:30px;}

#aboutUsModal img{width:260px; float:left; padding:0 10px 10px 0;}

.carouselSpacer{position:relative; height:80px; width:100%;}
/*
#myCarousel{ position:relative; max-height:350px; min-height:200px;}
#myCarousel .carousel-inner {height:inherit !important; max-height:350px; min-height:200px;}
#myCarousel .carousel-inner div img{position: relative; margin-top:-10%; min-height:200px; }
*/
#myCarousel{ position:relative; max-height:410px; left:-10px;}
#myCarousel .carousel-inner {height:inherit !important; max-height:400px; }
#myCarousel .carousel-inner div img{position: relative; margin-top:-20%; }
#myCarousel .logoSpecial{ 	width:350px; height:400px; background: rgba(255,255,255,0.75); position:absolute; z-index:1000; top:-5px; left:-5px;}
#myCarousel .logoSpecial img{margin:8% 0 0 8%; width:auto; height:auto;}

.htg-traffic-row{padding-left:10px; padding-right:10px;}
.htg-well{height:200px; margin-bottom:10px; margin-top:10px; overflow:hidden; background:#faf7e0; padding:20px;}
.htg-well h3{color:#FFFFFF; width:100%; /*background: rgba(0,0,0,0.75);*/ /*background:rgba(7, 55, 155, 1);*/ background:#26211e; text-indent:10px; margin-top:0; margin-bottom:0; font-weight:normal;}
.htg-well h3:hover, .htg-well:hover h3{background:rgba(7, 55, 155, 1);}
.head-link:hover{ text-decoration:none;}
.htg-well-bg{background-image:url(../images/layout/abstract-wave-bg.png); background-repeat:repeat-y;}

hr{
	margin: 20px 0;
	border: 0;
	border-bottom: 1px solid #d0d0d0;
}
footer p{color:#d0d0d0;}


.specials-row{ height:600px; padding-top:10px; padding-bottom:10px; padding-left:10px;}
.specials-row img{ height:600px;}
.specials-well{ background:#f0f0f0; height:100%; min-height:100%; float:left; margin-right:20px; padding:20px;}


.location-span{border-right:1px solid #d0d0d0; border-top:1px solid #ececec; border-left:1px solid #ececec; padding:0 25px 0 25px; border-bottom:1px solid #d0d0d0; margin-bottom:10px; }
.location-span dl dd{margin-left:20px;}
.location-span .location-icon{margin-right:5px; top:2px; position:relative;}

span.specials-title{ display:block; text-transform:capitalize;}
span.specials-title:first-letter{ }

/*.address-list-item{margin-left:25px;}*/








/*
FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCKCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YOU DREAMWEAVER FUCK YO
*/







.someStyle{}
